.banner {
    margin-bottom: 72px;
}

/*產品介紹*/
.sect1 {
    padding: 10px 0px;
    text-align: center;
    margin-bottom: 122px;
}
.products-list.type1 {
    margin: 0 -30px;
}
.products-sect .sect-title {
    padding:  0px 0 40px 0;
    display: block;
    position: relative;
}
.products-sect .sect-title:before {
    position: absolute;
    content:"";
    width:100%;
    height:1px;
    background-color: #3E4545;
    left: 0;
    top: 18px;
    z-index: -1;
}
.products-sect .sect-title>span {
    font-family: "Oswald";
    font-size:23px;
    color:#000000;
    background-color: #fff;
    padding-left:40px;
    padding-right:40px;
}
.products-sect .sect-title>span>.red{
    color:#9E1A1F;
}
.products-sect .sect-title .second_txt{
    font-size:35px;
    color:#000000;
    font-weight: 500;
    margin: 0;
    line-height: 35px;
}
.products-sect .product-slick-btn{
    text-align:center;
    display: flex;
    justify-content: center;
    align-items: center; 
    margin-bottom: 20px;
}
.products-sect .product-slick-btn .product-slick-left{
    background: url('../../images/common/index/slick-left-s.svg') center center no-repeat;
    display: block;
    width:34px;
    height:34px;
    background-color: #FFE34B;
    position: relative;
    overflow: hidden;
    cursor: pointer;
}
.products-sect .product-slick-btn .product-slick-left:before{
    content: "";
    position: absolute;
    width:34px;
    height:34px;
    right: -34px;
    top: 0;
    background-color: #000000;
    transition: 0.5s cubic-bezier(0.165, 0.84, 0.44, 1);
}
.products-sect .product-slick-btn .product-slick-left:after{
    font-family: 'icon-font-3' !important;
    content: "\e919";
    position: absolute;
    width:34px;
    height:34px;
    right: -34px;
    top: 7px;
    color: #fff;
    font-size: 13px;
    transition: 0.5s cubic-bezier(0.265, 0.34, 0.24, 1);
}
.products-sect .product-slick-btn .product-slick-left:hover:before{
    right: 0px;
}
.products-sect .product-slick-btn .product-slick-left:hover:after{
    right: 0px;
}
.products-sect .product-slick-btn .product-slick-mid{
    display: block;
    background: url('../../images/common/index/index-product-bg-1.svg') no-repeat;
    width:34px;
    height:34px;
}
.products-sect .product-slick-btn .product-slick-right{
    display: block;
    width:34px;
    height:34px;
    background-color: #FFE34B;
}
.products-sect .product-slick-btn .product-slick-right{
    background: url('../../images/common/index/slick-right-s.svg') center center no-repeat;
    display: block;
    width:34px;
    height:34px;
    background-color: #FFE34B;
    position: relative;
    overflow: hidden;
    cursor: pointer;
}
.products-sect .product-slick-btn .product-slick-right:before{
    content: "";
    position: absolute;
    width:34px;
    height:34px;
    right: 34px;
    top: 0;
    background-color: #000000;
    transition: 0.5s cubic-bezier(0.165, 0.84, 0.44, 1);
}
.products-sect .product-slick-btn .product-slick-right:after{
    font-family: 'icon-font-3' !important;
    content: "\e918";
    position: absolute;
    width:34px;
    height:34px;
    right: 34px;
    top: 7px;
    color: #fff;
    font-size: 13px;
    transition: 0.5s cubic-bezier(0.265, 0.34, 0.24, 1);
}
.products-sect .product-slick-btn .product-slick-right:hover:before{
    right: 0px;
}
.products-sect .product-slick-btn .product-slick-right:hover:after{
    right: 0px;
}
.products-sect .slick-list{
    padding-top:25px;
}

.products-sect .btn.more {
    line-height: 18px;
    color: #fff;
    font-size: 12px;
    margin-bottom: 4px;
    border-top:0px solid #DBDCD3;
    width: 100%;
    position: relative;
}
.products-sect .btn.more a{
    background: #B8B9AA;
    position: absolute;
    top: -10px;
    padding: 2px 5px;
    margin: 0 0 0 -41px;
}
.products-sect .btn.more a:hover {
    background: #7FCAA5;
}

.products-sect .slick-dots {
    top: -507px;
    position: relative;
}
.products-sect .slick-dots li button {
    white-space: nowrap;
    text-indent: 101%;
    overflow: hidden;
    padding: 0;
    border: 0;
    width: 6px;
    height: 6px;
    background: #3E4545;
    opacity: 1;
    border-radius: 0;
    border-radius: 100%;
    margin: 0 3px;
}
.products-sect .slick-dots li.slick-active button {
    background: #FFE34B;
}

.products-sect .link--center{
    background: #ECECEC;
    width: 281px;
    height: 81px;
    line-height: 81px;
    margin-top: 0px;
} 
.products-sect .link--center:before{
    content: '';
    display: block;
    width: 0%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    transition: all .3s ease;
    background: #3E4545;
}
.products-sect .link--center:hover:before{
    width: 100%;
}
.products-sect .link .color1{
    color: #9E1B1F;
}
.products-sect .link .color2{
    color: #fff;
}
/*關於我們*/
.sect2 {
    padding: 40px 0;
    background: url('../../images/common/index/index-about-bg-1.png') no-repeat center 0 #fff;
}
.sect2 .row .col {
    float: left;
    width: 50%;
    padding: 0 10px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.about-sect {
    display: block;
    margin: 0 auto;
    padding: 20px 50px;
    position: relative;
}
.about-sect .link .arrow .ic{
    display: inline-block;
    background: url(../../images/common/arrow3.svg) center center;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}
.about-sect .link .arrow .ic2{
    background: url(../../images/common/arrow3.svg) center center;
    top: 0;
}

.about-sect a.link{
    position: absolute;
    top: 60px;
    left: 111px;
}
.about-sect .sect-title {
    font-family: "Oswald";
    text-align: left;
    font-size: 73px;
    color: #000000;
    font-weight: bold;
    -webkit-writing-mode: vertical-lr;
    writing-mode: vertical-lr ;
    letter-spacing: -2px;
    position: absolute;
    left: -36px;
    top: 60px;
    white-space:nowrap;
}

/*最新消息*/
.news-sect{
    position: relative;
}
.news-sect .ibtn.more {
    border-bottom: 1px solid #DBDCD3;
    width: 100%;
    position: relative;
    overflow: visible;
    margin: 10px 0 0 0;
}
.news-sect .ibtn.more a{
    width:28px;
    height: 28px;
    background: url('../../images/common/index/more.png') no-repeat 0% 0;
    position:absolute;
    left: 50%;
    top: 15px;
    margin: 0 0 0 -14px;
}
.news-sect .ibtn.more:hover a{
    background: url('../../images/common/index/more.png') no-repeat 0 100% ;
}
.news-list {
    margin: 0 -6px;
    margin-top: 54px;
    margin-right: -27px;
    margin-left: 20px;
}
.news-sect .link .arrow .ic{
    display: inline-block;
    background: url(../../images/common/arrow3.svg) center center;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}
.news-sect .link .arrow .ic2{
    background: url(../../images/common/arrow3.svg) center center;
    top: 0;
}
.news-sect .item {
    width: 50%;
    padding: 0 6px;
}
.news-sect a.link{
   position: absolute;
   left: 46px;
   bottom:0;
   z-index: 99;
}
.news-sect .pic-fixed{
    position: absolute;
    right: -460px;
    bottom: -196px;
    width: 1012px;
    text-align: right;
 }

 /*服務項目*/
.sect5{
    margin: 0px auto;
}
.service-sect{
    text-align: center;
    margin: 0px auto;
    position: relative;
    height: 885px;
}
.service-sect .sect-title{
    font-family: "Oswald";
    text-align: left;
    font-size: 73px;
    color: #000000;
    font-weight: bold;
    -webkit-writing-mode: vertical-lr;
    writing-mode: vertical-lr;
    letter-spacing: -2px;
    position: absolute;
    left: -25px;
    top: 154px;
    white-space: nowrap;
    z-index: 1;
}
.service-sect .service-left-bottom{
    position: absolute;
    left: -148px;
    top: 315px;
    z-index: 0;
}
.service-sect .service-left-top-bg{
    position: absolute;
    left: 0;
    top: 0;
}
.service-sect .editor-1{
    position: absolute;
    top: 155px;
    left: 103px;
    width:387px;
    height:173px;
}
.service-sect .service-right-top{
    position: absolute;
    right: 0;
    top: 162px;
}
.service-sect .editor-2{
    position: absolute;
    top: 280px;
    right: 0px;
    width: 650px;
    height: 287px;
    background-color: #fff;
}
.service-sect .link .arrow .ic{
    display: inline-block;
    background: url(../../images/common/arrow3.svg) center center;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}
.service-sect .link .arrow .ic2{
    background: url(../../images/common/arrow3.svg) center center;
    top: 0;
}
.service-sect a.link{
    position: absolute;
    left: 114px;
    top: 366px;
}
@media screen and (max-width: 1750px) {
    .service-sect .service-left-bottom {
        left: 0px;
        top: 410px;
        z-index: 0;
    }
    .service-sect .service-left-bottom img{
        width: 750px;
    }
}
@media screen and (max-width: 1440px) {
    .products-list.type1 {
        margin: 0 0px;
    }
    .news-list {
        margin: 0 -6px;
        margin-top: 54px;
        margin-right: -6px;
        margin-left: 10px;
    }
    .news-sect .pic-fixed  img{
        width:75%;
    }
    .service-sect {
        height: unset;
    }
    .service-sect .sect-title {
        font-family: "Oswald";
        text-align: center;
        font-size: 30px;
        -webkit-writing-mode: unset;
        writing-mode: unset;
        letter-spacing: 0px;
        position: relative;
        left: 0px;
        top: 0px;
        margin-top: 30px;
        margin-bottom:20px;
    }
    .service-sect .service-left-top-bg {
        display: none;
    }
    .service-sect .service-left-bottom {
        position: relative;
        left: 0px;
        top: 0px;
        z-index: 0;
    }
    .service-sect .editor-1 {
        position: relative;
        top: 0px;
        left: 0px;
        width: 100%;
        height: unset;
        margin-bottom: 20px;
        margin-top: 20px;
    }
    .service-sect .service-right-top {
        position: relative;
        right: 0;
        top: 0;
    }
    .service-sect .editor-2 {
        position: relative;
        top: 0px;
        right: 0px;
        width: 100%;
        height: unset;
        margin-bottom: 20px;
        margin-top: 0px;
    }
    .service-sect a.link {
        position: relative;
        left: 0px;
        top: 0px;
    }
    .service-sect .index-service-txt-2 {
        margin-top: 20px;
    }
}
@media screen and (max-width: 1200px) {
}
@media screen and (max-width: 1000px) {
    .banner {
        margin-bottom: 10px;
    }
    .sect1 {
        margin-bottom: 20px;
    }

    .sect2 {
        padding: 10px 0;
        padding-bottom: 0;
        background: #FFE34B;
    }
    .sect2 .row .col {
        padding: 0 0px;
    }
    .sect2 > .container {
        padding: 0 0px;
    }
    .sect2 .row .col:nth-child(1) {
        padding: 0 15px;
        padding-bottom: 25px;
     }
    .sect2 .row .col:nth-child(2) {
       background: url(../../images/common/index/index-about-bg-2.jpg) no-repeat right 0 #F2F2EE;
       background-size: cover;
       padding-bottom: 30px;
    }
    .news-sect .pic-fixed {
        display:none;
    }
    .about-sect a.link {
        position: relative;
        top:0px;
        margin-top:30px;
        left: calc(50% - 90px );
    }
    .about-sect .sect-title {
        font-family: "Oswald";
        text-align: center;
        font-size: 30px;
        -webkit-writing-mode:unset;
        writing-mode: unset;
        letter-spacing: 0px;
        position: relative;
        left: 0px;
        top: 0px;
    }
    .about-sect {
        padding: 20px 20px;
    }
    .products-list .item {
        width: 50%;
    }
    .products-list .box {
        margin-bottom: 30px;
    }
    .products-sect .link--center {
        width: 250px;
        height: 55px;
        line-height: 55px;
    }
    .sect2 .row .col{
        width: 100%;
    }
    .news-sect{
        margin: 30px 0 0 0;
    }
    .news-list {
        margin: 0 0px;
        margin-top: 0px;
        margin-right: 0px;
        margin-left: 00px;
    }
    .news-sect a.link {
        position: relative;
        left: calc( 50% - 112px);
        bottom: 0;
        z-index: 99;
    }
    .news-sect .pic-fixed img {
        width: 100%;
    }
    .news-list .box:hover .news-arrow:after {
        right: 0px;
    }
    .products-sect .slick-dots {
        position: absolute;
        width: 100%;
        text-align: center;
        top: -25px;
        left: 0;
    }
    .sect5{
        background-repeat: repeat;
        padding-bottom: 30px;
    }
}

@media screen and (max-width: 767px) {
    
}
@media screen and (max-width: 520px) {
    .products-list .item,
    .news-list .item {
        width: 100%;
    }
    .about-sect {
        padding: 10px 0px;
    }
}
@media screen and (max-width: 480px) {
}
@media screen and (max-width: 400px) {
    
}